XmComboBoxSetItem(3)

NAME
XmComboBoxSetItem — set an item in the XmComboBox list

SYNOPSIS

#include <Xm/ComboBox.h>
void XmComboBoxSetItem(
Widget w,
XmString item);

DESCRIPTION

The XmComboBoxSetItem function selects an item in the XmList of the given XmComboBox widget and makes it the first visible item in the list.

The w argument specifies the XmComboBox widget ID.

The item argument specifies the XmString for the item to be set in the XmComboBox. If the item is not found on the list, XmComboBoxSetItem notifies the user via the XtWarning function.

RETURN VALUE

The XmComboBoxSetItem function returns no value.

SEE ALSO

XmComboBoxAddItem(3), XmComboBoxDeletePos(3), XmComboBoxSelectItem(3); XtWarning(3). in the CAE Specification, Window Management: X Toolkit Intrinsics.